Subject: root directories for users with wu-2.4.2-academ[BETA-17]

From: Richard Blackwell <[email-masked]>
Date: Fri, 25 Sep 1998 16:49:32 -0500

I'm trying to set up wu-ftpd so that a user's home directory is the root
directory when connecting to a Linux box through wu-ftpd.

I've tried to implement a document called guest-howto, written by
Michael Brennen, and I actually made it work.  Then I did something
while trying to configure a second user that undid everything.

Now either the user's virtual root directory is the system root, or ls
doesn't work.

Can anyone give me any help?